Subject: [OT] RE: Bash hangs in WaitForMultipleObjects
From: "Dave Korn" <[email-masked]>
To: <[email-masked]>
Date: Fri, 11 Jun 2004 18:12:05 +0100

> -----Original Message-----
> From: Igor Pechtchanski  
> Sent: 11 June 2004 17:31
> To: Dave Korn
> Cc: cygwin
> Subject: RE: Bash hangs in WaitForMultipleObjects
> 
> On Fri, 11 Jun 2004, Dave Korn wrote:
> 
> > > -----Original Message-----
> > > From: cygwin-owner On Behalf Of Igor Pechtchanski
> > > Sent: 11 June 2004 16:39
> >
> > > Ok, time for a new acronym:
> > > <http://cygwin.com/acronyms/#PCYMTWLL>. :-)
> >
> >   Ok, how'd you manage to get the link on the webpage to 
> point to that very
> > mail in the archive before you'd even sent the post to the 
> list?  I'm
> > impressed by your powers of precognitive webdesign!
> 
> All I can say is: it's good to be on the inside. :-)
> 	Igor

  Now quote *that* line at the top of the snapshots page.  I dare you!

    cheers, 
      DaveK
-- 
Can't think of a witty .sigline today....

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/